# Font Awesome Placeholder

It is very simple fork for using fa with placeholder syntax.

You might not need full CSS for non-using icons.
placeholder can help you.

## Example

### Before

```scss
$fa-font-path: '~font-awesome/fonts';
@import "~font-awesome/scss/font-awesome.scss";

.my-awesome-button {
  i {
    @extend .fa;
    @extend .fa-globe;
  }
}
/* I just need CSS chunks for globe only. but It generate full source for all icons */
```

### After

```scss
$fa-font-path: '~font-awesome-placeholder/fonts';
@import "~font-awesome-placeholder/scss/font-awesome-placeholder.scss";

.my-awesome-button {
  i {
    @extend %fa;
    @extend %fa-globe;
  }
}
/* Now, We got Simple! */
```
